Description: Show actual compiler arguments.


--- a/Makefile
+++ b/Makefile
@@ -1,10 +1,3 @@
-BLUE    =\033[20;36m
-GREEN   =\033[32m
-RED     =\033[31m
-ESC     =\033[0m
-OK      =[$(GREEN) Ok $(ESC)]
-FAILED  =[$(RED) failed $(ESC)]
-
 CC=g++
 
 
@@ -40,15 +33,13 @@
 all: $(PLUGIN)
 
 $(PLUGIN): $(OBJECTS)
-	@echo -e 'BIN: $(GREEN) $(PLUGIN) $(ESC)'
-	@$(CC) $(CFLAGS) $(OBJECTS) -o $(PLUGIN) $(LDFLAGS) $(LIBS)
+	$(CC) $(CFLAGS) $(OBJECTS) -o $(PLUGIN) $(LDFLAGS) $(LIBS)
 
 %.o: %.cpp
-	@echo -e 'OBJ: $(GREEN) $@ $(ESC)'
-	@$(CC) $(INCL) $(CFLAGS) -o $@ -c $<
+	$(CC) $(INCL) $(CFLAGS) -o $@ -c $<
 
 test: $(OBJECTS)
-	@$(CC) -Wall $(OBJECTS) -o main $(LDFLAGS) $(LIBS)
+	$(CC) -Wall $(OBJECTS) -o main $(LDFLAGS) $(LIBS)
 
 clean:
 	-rm $(PLUGIN) *.o */*.o
